Skip to Content
avatar image
Former Member

UI5 Application with NWDI

Hello,

in our landscape we have a NWDI up and running, now i want to develop a UI5 Application.

In SLD I created an product but now I dont know which Software Components and dependencies i have to choose. SAP Note 1572743 did not help out.

Starting with...

SAPUI5 CLIENT RT AS JAVA 7.40

SAPUI5 TOOLS IDE PLUGIN 2.00

Thx in advance

Marcus

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Nov 12, 2016 at 07:07 AM

    normal jee app dependency +SAPUI5 CLIENT RT AS JAVA 7.40 should be enough

    Add comment
    10|10000 characters needed characters exceeded